<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html">
<head>
<title>Empresa Patrocinadora</title>
</head>
<body>
	<h:form>
		<fieldset>
			<legend>Atualizar Empresa Patrocinadora</legend>
			<h:panelGrid columns="2">
				<h:outputText value="CNPJ: " for="cnpj" />
					<h:inputText id="cnpj" value="#{empresaBean.patrocinadora.cnpj}" />
					<h:outputText value="Razão Social: " for="rsorg" />
					<h:inputText id="rsorg"
						value="#{empresaBean.patrocinadora.razaoSocial}" />
					<h:outputText value="Endereco: " for="endorg" />
					<h:inputText id="endorg"
						value="#{empresaBean.patrocinadora.endereco}" />
					<h:outputText value="Valor para patrocínio: " for="valor" />
					<h:inputText id="valor"
						value="#{empresaBean.patrocinadora.verbaAInvestir}" />

					
				<h:commandButton action="#{empresaBean.atualizarPatrocinadora}"
					value="Atualizar" />
				<h:commandButton action="empresa" value="Voltar" />
			</h:panelGrid>
		</fieldset>
	</h:form>
</body>
</html>